* {
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
	height: 101%;
}

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000; /* was #536482 */
	background-image:url('images/public/background.gif');
	background-color: #2d170d; /* was #ACA8A1 */
	font-size: 12px;
	padding: 10px 0;
}

a:link,a:visited {
	color: #660000;
	text-decoration: none;
}
a:hover,a:active{
	color: #ff00ff;
}
a.tooltip {
	color: #000000;
	text-decoration:none;
	border-bottom:1px dotted #e0e0e0;
}
a.sticky:hover {
	background: #ff00ff;
}

a.navlink {
	background-color: #339900;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-family:verdana,arial,san-serif;
	font-size:10px;
	font-weight: bold;
	padding:2px;
}
a.navlink:hover {
	background-color: #FFFFCC;
	//background-image: url("images/public/buttons/btn-blank-roll.jpg");
	background-position: top left;
	background-repeat: no-repeat;
	border: 1px solid #660000;
	color: #660000;
	padding:2px;
}
p {
	margin-top: 10px;
	margin-bottom: 10px;
}

ul li {
	margin-left: 10px;
}

ul li.answer {
	margin-left: 10px;
	list-style: none;
}

.border-left { 
    background: url("images/public/border_left.gif") #FFFFFF repeat-y 0 0;
}

.border-right {
    background: url("images/public/border_right.gif") repeat-y 100% 0;
}

.border-top { 
    background: url("images/public/border_top.gif") repeat-x 0 0; 
}

.border-top-left {
    background: url("images/public/border_top_left.gif") no-repeat 0 0;
}

.border-top-right {
    background: url("images/public/border_top_right.gif") no-repeat 100% 0;
}

.border-bottom { 
    background: url("images/public/border_bottom2.gif") repeat-x 0 100%;
}

.border-left, .border-right, .border-top, .border-top-left, .border-top-right, .border-bottom { width: 100%;}

.border-bottom span {
    background: url("images/public/border_bottom.gif") no-repeat 0 0;
    display: block;
    height: 18px; 
}

.border-bottom span span { 
    background-position: 100% -18px;
}

.inside { 
    padding: 17px 27px 10px 27px;
}

#wrap {
	padding: 0 20px;

	margin: 0 auto;
}

#page-body {
	margin: 4px 0;
	clear: both;
}

#logo {
	float: center;
	width: auto;
	padding: 10px 13px 0 10px;
	text-align:center;
}

#bar {
	float: left;
	width: auto;
	padding: 10px 0 0 13px;
}


a#logo:hover {
	text-decoration: none;
}

.headerbar {
	//background: #ebebeb none repeat-x 0 0;
	//background-image: url("images/public/bg_header.gif");
	//color: #FFFFFF;
	margin-bottom: 4px;
	padding: 0 5px;
}

.rounded {
	padding: 0 10px;
}

span.corners-top, span.corners-bottom, span.corners-top span, span.corners-bottom span {
	font-size: 1px;
	line-height: 1px;
	display: block;
	height: 5px;
	background-repeat: no-repeat;
}

span.corners-top {
	background-image: none;
	background-position: 0 0;
	margin: 0 -5px;
}

span.corners-top span {
	background-image: none;
	background-position: 100% 0;
}

span.corners-bottom {
	background-image: none;
	background-position: 0 100%;
	margin: 0 -5px;
	clear: both;
}

span.corners-bottom span {
	background-image: none;
	background-position: 100% 100%;
}

.headbg span.corners-bottom {
	margin-bottom: -1px;
}

.post span.corners-top, .post span.corners-bottom, .panel span.corners-top, .panel span.corners-bottom, .rounded span.corners-top, .rounded span.corners-bottom {
	margin: 0 -10px;
}

* html table, * html select, * html input { font-size: 100%; }
* html hr { margin: 0; }
* html span.corners-top, * html span.corners-bottom { background-image: url("images/public/corners_left.gif"); }
* html span.corners-top span, * html span.corners-bottom span { background-image: url("images/public/corners_right.gif"); }
* html div.headerbar span.corners-top { background-image: url("images/public/corners_left3.gif"); }
* html div.headerbar span.corners-top span { background-image: url("images/public/corners_right3.gif"); }

#wrap { direction: ltr; } /* Fix for breakup of the borders when using IE and RTL */

* html .inside { float: right; } /* Bottom-right corner fix when using IE6 and RTL */

.headerbar, #site-description { position: relative; } /* IE headerbar fix */

* html .clearfix, * html .rounded, ul.linklist {
	height: 4%;
	overflow: hidden;
}

.headerbar {
	background-color: #909090 ;
	color: #FFFFFF;
}

.rounded {
	background-color: #909090 ;
}

span.corners-top {
	background-image: url("images/public/corners_left.png");
}

span.corners-top span {
	background-image: url("images/public/corners_right.png");
}

span.corners-bottom {
	background-image: url("images/public/corners_left.png");
}

span.corners-bottom span {
	background-image: url("images/public/corners_right.png");
}

div.headerbar span.corners-top {
    background-image: url("images/public/corners_left2.png");
}

div.headerbar span.corners-top span {
    background-image: url("images/public/corners_right2.png");
}

.chat_time {
	font-style: italic;
	font-size: 9px;
}

.littleheader {
	width: 100%;
	background: #ebebeb none repeat-x 0 0;
	background-image: url("images/public/bg_header.gif");
	color: white;
	text-align:center;
}


